.repository_parent {
  position: relative;
}

.login_page_parrent {
  h2 {
    margin-bottom: 5px;
    font-weight: bold;
  }
  height: 100vh;
  .login_box {
    border: 1px solid $light_gray;
    padding: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 4px;
  }
  input {
    margin: 14px 0;
  }
}
